body { 
font: 15px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','Simsun';
valign:middle;
background-color:#E4EBD4;
max-width: 640px;min-width: 300px;
align:center;
margin:0px auto;
padding:0;
word-wrap: break-word;
}
aaa{background-color:#638E0B;}
tr {text-align:middle;}

ul, li, p, divs, form { list-style: none; margin: 0; padding: 0; }
A {COLOR: #4E7EBD; MARGIN-RIGHT: 0px; TEXT-DECORATION: none}
A:link {COLOR: #2879e6;}
A:active {COLOR: #2879e6;}
A:visited {COLOR: #111888;}
A:hover {COLOR: #2879e6;}

FIELDSET{margin:3px 20px;padding:3px 5px;}


 .xinxi{display:inline-block;position:fixed;_position:absolute;right:30px;top:120px;width:50px;height:50px;border-radius: 20px;}

 .xtzg {display:inline-block;align:center;position:fixed;_position:absolute;width:100%;height:100%;
left:0;top:0;background:#FFF;opacity:0.85;-moz-opacity:0.85;filter:alpha(opacity=85);z-index:97;}
.xttx {margin:50px 10px;display:inline-block;align:center;border: 3px solid blue;background:#c8c8c8;position:fixed;}
.xtbt {width:100%;display:inline-block;text-align:left;font-size: 15px;background-color:blue;}
.xtbt .lt{float:left;width:80%;background-color:blue;color:#FFF;}
.xtbt .rt{float:right;width:20%;font-size: 18px;background:blue;}
.xxxx{float:right;width:20px;height:15px;font-size: 10px;background:red;color:#FFF;text-align:center;border: 1px solid #fff;border-radius: 5px;padding-bottimh:5px;}
.xtnr {float:left;text-align:left;font-size: 15px;color:#000;padding:10px;}
.xtcz {display:inline-block;padding:20px 10px 10px 80px;font-size: 15px;line-height:30px}
.xtan {padding:5px 20px;color:#000;background:#FFF; text-align:center;font-size: 15px;border: 1px solid blue;border-radius: 2px;margin:0px 0px;}
//.xtcz A:hover {padding:6px 0px;border: 1px solid yellow;}


.tbody{width:100%;display: inline-table;max-width: 640px;min-width: 320px;background-color:#F0EFEF;}
.rightsss {float:right;font-size: 12px;}

.mainnav {background-color:#7FC56D;}
.mainnav ul {margin-left: 0px;background-color:#7FC56D;}
.mainnav ul li {background-color:#7FC56D;width:25.0%;display: inline-block;float: left;height: 40px;line-height: 40px;margin-bottom: 0px;text-align:center;}
.mainnav ul li a{color: #2b4276;}

//.list {position:absolute; overflow: hidden;}
//.list ul{float: left;}


.p_newsmore {background: #F5f5f5;
border: 1px solid #D7D7D7;border-radius: 5px;box-shadow: inset 0px 1px 0px #FBFBFB;clear: both;display: block;font-size:16px;height:35px;line-height:35px;
margin: 4px 8px;text-align: center;color: #333;text-shadow: 0px 1px 3px #666;}


.view_new {margin: 5px 2px;padding:10px 3px;background: #F3f3F3;border: 1px solid #999;-moz-border-radius: 8px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset -1px 3px 5px 0px white;-webkit-box-shadow: inset -1px 3px 5px 0px white;box-shadow: -1px 2px 9px 3px #999;max-width: 640px;min-width: 320px;text-align:left;}
.view_content{font-size: 15px;line-height: 27px;padding-left: 3px;margin-bottom: 15px;background: #Ffffff;color: #666;word-wrap: break-word;overflow: hidden;text-align:left;}
.view_title {color: #999;padding-left: 5px;border-bottom: 1px solid green;font-size: 20px;}
.view_title p{color: black;font-size: 18px;padding: 3px 5px;}
.view_top {padding:0px;OVERFLOW: hidden;}
.view_new .viewgg {margin: 5px 0px;padding:5px 10px;color: black;border: 1px solid blue;font-size: 18px;}
.view_new A:hover{backgroundColor: #2879e6;}

.view_tt span{margin-left:5px;border: 1px solid #999;border-radius: 5px;padding:5px 3px;background-color:#FFF;color:#2879e6}
.view_tt .yon{background-color: red;color:#FFF;border: 1px solid #999;border-radius: 5px;padding:5px 3px;}

.view_alls {line-height: 25px;display: block;color: #0A4973;border: 1px solid #E3EAEE;cursor: pointer;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;background: -webkit-linear-gradient(top,#EDF3F7,#E4EAEE);background: -moz-linear-gradient(top, #EDF3F7, #E4EAEE);background: -webkit-gradient(linear, left top, left bottom, from(#EDF3F7), to(#E4EAEE));-moz-box-shadow: inset -1px 1px 5px 0px white;-webkit-box-shadow: inset -1px 1px 5px 0px white;box-shadow: inset -1px 1px 5px 0px white;}

.view_all{text-align: center;margin-top: 5px;padding: 5px 8px;background: #F6F6F6;border: 1px solid #DFDFDF;cursor: pointer;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset -1px 3px 5px 0px white;
-webkit-box-shadow: inset -1px 3px 5px 0px white;box-shadow: inset -1px 3px 5px 0px white;}

.view_all a{font-size: 15px;font-weight: bold;color: #4E7EBD;}
.veiw_page {padding-top: 20px;padding-bottom: 10px;text-align: center;}


.reTop {text-align: center;margin: 20px 0;font-size: 16px;}

.reTop .btn {border: 1px solid #D6D6D6;padding: 2px 12px;border-radius: 3px;
color: #666;box-shadow: 0 1px 1px white inset;background: -webkit-gradient(linear,0 0,0 100%,from(#F7F7F7),to(#ECECEC));-webkit-tap-highlight-color: rgba(0,0,0,0);}
.btn_right {float: right;}

.bifens {padding:5px 0px;color: green;font-size: 14px; BORDER-BOTTOM: #666 1px solid;box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;}

.bifen2 {color: black;font-size: 16px;background: url(/images/ywc2.png) no-repeat;}


.fgx {
	PADDING-right: 5px; 
	LINE-HEIGHT: 30px; 
	color: green; 
        text-shadow: 0.5px 0.8px 0.8px #999969;
}
.fgx1 { background: #e9e9e9;
	LINE-HEIGHT: 40px; 
	color: #000; 
}
.fgx11 { background: #d5f5f5;
	LINE-HEIGHT: 40px; 
	color: #999; border-bottom:#D4D4D4 1px solid;
}

.fgx2 { background: #F5f5f5;
	LINE-HEIGHT: 40px; 
	color:#000; 
}
.fgx3 { background: #d5f5f5;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 30px; 
	PADDING-LEFT: 150px; 
	PADDING-right: 5px; 
        font-size: 12px; 
	color: #666; }
.fgx4 { background: #F5f5f5;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 30px; 
	PADDING-LEFT: 150px; 
	PADDING-right: 5px; 
        font-size: 12px; 
	color: #666; }
.fgxa {box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 5px; 
        font-size: 15px; 
	color:black;
        valign:middle;
background: #F5f5f5;
max-width:95%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}
.fgxb {
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 5px; 
        font-size: 15px; 
	color:black;
        valign:middle;
        background: #999999;
}

.fgxe {
        BORDER-BOTTOM: #666 1px solid;
	LINE-HEIGHT: 40px; 
	PADDING-LEFT: 50px; 
	PADDING-right: 50px; 
        margin-BOTTOM:20px; 
        font-size: 18px; 
	color:black;
        valign:middle;
        background: #D4D4D4;
        border-radius:8px;

}

.fgxlist {
        BORDER-BOTTOM: #666 1px solid;
	LINE-HEIGHT: 40px; 
        font-size: 18px; 
	color:white;
        background-color: #7FC56D;
}

.bf1{background-color:#F6F6F6;valign:middle;}
.bf2 {background-color:#F6f6f7;valign:middle;}
.bf1:hover{background-color:#FFE4DB;}
.bf2:hover{background-color:#FFE4DB;}


.mainnav select{width:80%;height: 30px;line-height: 40px;text-align:center;
     font-size: 18px; background-color:#f5f5f5;display: block;margin: 5px 33px;
     align:center;color:blue;}

.namebg {margin-bottom:5px;
    height: 30px;background-image: url('http://gx.g147.cn/image/tabbg2.jpg'); font-size: 18px;
    color:  #FFF; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 4px;padding-top: 0px;padding-left:0px;}

.namebgs {margin-top: 2px;margin-left: 2px;margin-right: 2px;margin-bottom: 10px;
    height: 25px;background-image: url('http://gx.g147.cn/image/tabbg2.jpg'); font-size: 9pt;color:  #FFF; 
    -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;
    border-radius: 4px;padding-top: 4px;padding-left:0px;}


.vrs {line-height:30px;border-bottom: 1px solid red;padding-bottom:10px;font-size:10px;}
 .vrs p {align:center;font-size:18px;padding: 10px 0px;}
 .vrs span {align:center;border: 1px solid #666;margin:8px 3px;padding: 5px 2px;text-align:center;border-radius:2px;background: #e5f5f5;}
 .vrs .bright {float:right;padding: 0px 5px;margin:0px 3px;color:#FFF;background: #7FC56D;}
 .vrs .seleted {align:center;border: 1px solid #666;margin:8px 3px;padding: 5px 2px;text-align:center;border-radius:2px;background: red;color:white;}
.blues {color:blue;}
.nexts {align:center;font-size:12px;border: 1px solid #666;margin:8px 3px;padding: 10px 5px;text-align:center;border-radius:5px;background: #e5f5f5;}


 .dingbu {position:fixed; top:0; left: 0; height:50px; line-height:50px;
          valign:middle;color:#fff;width: 100%;padding:0px 0px;
BACKGROUND:url(http://gx.g147.cn/image/tabbg.jpg);margin-bottom:100px;}
 .dingbu .left{float:left;display: block;padding:3px 10px;}
 .dingbu .texts{text-align:center;float:left;padding:3px 10px;}
 .dingbu .right{float:right;display: block;padding:3px 10px;}
 .dingbu .navlogo {float:right;display: block;}
.dingbu select{font-size: 16px; background-color:#f5f5f5;display: block;
     align:center;color:blue;margin-top: 10px;}


 .dibu{align:center;position:fixed; bottom:0; left:0; padding-bottom:20px;width: 100%; height: 22px; background: #7FC56D;BORDER-top: green 1px solid;}

.next {font-size:18px;color:blue;padding:10px 0px;margin:0px 0px;}
.next .yon {padding:5px 4px;background:#d4d4d4;BORDER: #FFF 1px solid;border-radius: 5px;color:#d5e5d5;}
.next .yes{padding:5px 4px;background:red;BORDER: #FFF 1px solid;border-radius: 5px;color:#fff;}
.next span {padding:5px 4px;background:#FFF;BORDER: #666 1px solid;border-radius: 5px;}

.dates{display: block;margin: 10px 2% 20px 2%;
       valign:middle;font-size:12px;}
 .dates .riqi{width:45%;float:left;display: block;padding:5 20px;}
 .dates .xyhm{margin-left:5%;width:45%;float:right;display: block;padding:5 10px;border:1px solid #666;border-radius: 8px;}
 .dates .xyhm .bt{border-bottom:1px solid #6189b5;color:blue;}


.newsme {position:fixed;align:center;margin-left:100px;width:150px;background:black;
color:#fff;font-size:20px;}
.newsme .newss {background:#666;
color:#333;font-size:20px;align:center;padding:10px 10px;}
.newsmenu {align:center;padding:15px 10px;BORDER-bottom:#666 1px solid;}
.newsme a{color:#fff;font-size:20px;}
.newsclose{margin:5px;padding:10px;background:#666;color:#fff;font-size:22px;BORDER:#999 1px solid;}
.newsmulu{padding:5px;BORDER:#666 1px solid;border-radius: 3px;}

.gsh ul{display: inline-table;margin:20px 5px 10px 10px;valign:middle;font-size:18px;}
.gsh ul li{float:left;padding:2px;width:70px;height:60px;align:center;text-align:center;background:rgb(0, 187, 236);border-radius:10px;box-shadow: -1px 3px 3px 2px #333;margin:0px 5px;margin-bottom:15px;padding-top: 10px;}
.gsh ul li:hover{background:#FF6699;border-radius:10px;}
.gsh ul li .bottom{display: inline-table;font-size:15px;color:#FFF;padding-top:10px}
.gsh ul li .bk{valign:middle;}
.gsh ul li .top2{cursor:pointer;border: 8px solid #FFD707;background:#FFD707;
border-radius:80% 20%;color:black;font-weight:600;text-shadow: 2px 2px 3px #333;
align:center;}
.gsh ul li .top{cursor:pointer;border: 8px solid #FFD707;background:#FFD707;
border-radius:20% 80%;color:black;font-weight:600;text-shadow: 2px 2px 3px #333;
align:center;}

.tbmx {}

.searchs {margin-top: 55px;align:center;padding:10px 5px;border-bottom: 1px solid #666;}
.searchs input {color: blue; border-left: medium none; border-right: medium none;border-top: medium none; border-bottom: 1px solid rgb(192,192,192);font-size:18px;}
.searchs .btn {font-size:18px;background:#666;padding:0px 20px;border: 2px solid #999;border-radius: 5px;color:#fff;}
.ssss {margin-top: 52px;}

.searchss {margin-top: 5px;align:center;padding:10px 5px;border-bottom: 1px solid #666;font-size:13px;}
.searchss input {color: blue; border-left: medium none; border-right: medium none;border-top: medium none; border-bottom: 1px solid rgb(192,192,192);font-size:16px;}
.searchss .btn {font-size:15px;background:#666;padding:0px 10px;border: 2px solid #999;border-radius: 5px;color:#fff;}

       .navright{valign:middle;cursor:pointer;border: 1px solid #999;margin: 0px 5px;padding: 3px 6px;border-radius:5px;color:#FFF;background-color:#7FC56D;font-size: 12px;box-shadow: 2px 2px 1px #666;}
       .fxan{padding:5px;0px;margin: 0px 5px;border:1px solid #999;font-size:14px;border-radius:5px;color:#FFF;background-color:#7FC56D;box-shadow: 2px 2px 1px #666;}

.bifen {background-color:#F0EFEF;padding-top:5px;color: green;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;border-radius:5px;margin:3px 5px 0px 5px;}

.sx {line-height: 8px; padding-left:15px;color:#999;font-size: 12px;}

 .scores {background-color:#F0EFEF;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 1px 1px 1px 0px rgba(255, 255, 255, 1) inset;margin:0px 10px;border-radius: 3px;}
 .scores .tops {width:100%;display: inline-table;valign:middle;line-height:15px;}
.tops span{float:left;}
 .scores .bots {width:100%;line-height:15px;display: inline-table;valign:middle;}
.tops span{float:left;}
.tops .a{width:29%;font-size:15px;color:#666;}
.tops .b{width:27%;padding-top:5px;max-width:27%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;}
.tops .c{padding-top:25px;width:17%;color:#fff;font-size:30pt;text-shadow:3px 1px 6px #666;}
.tops .d{width:12%;color:#999;padding-top:25px;font-size: 12px;}
.tops .ddd{width:46%;color:#999;padding-top:20px;font-size: 36px;}
.tops .f{width:14%;padding-top:0px;}
.tops .g{padding-top:15px;width:16%;}
.tops .h{padding-top:15px;width:16%;}
.tops .ef{float:right;width:22%;text-align:right;padding-top:5px;padding-right:10px;font-size:14px;color:#2879e6;}

.tops strong{color:green;font-size: 16px;}


.bots span{float:left;}
.bots .a{width:29%;font-size:14px;color:#666;}
.bots .d{width:8%;color:#999;}
.bots .bc{width:30%;height:15px;text-align:left;font-size:18px;color:#2879e6;}
.bots .ef{float:right;width:30%;text-align:right;padding-right:10px;font-size:14px;color:#2879e6;}

.score-mt {background-color:#F0EFEF;padding-top:5px;color: #2879e6;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;border-radius:5px;margin:3px 5px 0px 5px;}
.score-mt .tops-mt{display: table;background-color:#F0EFEF;valign:center;}
.tops-mt span{display:inline-table;float:left;}
.tops-mt .a{width:25%;font-size:12px;color:#666;}
.tops-mt .b{width:10%;padding-top:0px;}
.tops-mt .cde{width:55%;padding-top:0px;}
.tops-mt .f{display:inline-table;width:10%;float:right;}
.tops-mt i{font-size:12px;color:#999;}

.livematch {background-color: #334B3B;color:#FFF;align:center;width:100%;max-width: 640px;min-width: 320px;padding-bottom:20px;}
.WholeFrame {background-color: #334B3B;}
.framerc {margin: 5px;height: 50px;display:table;background:#7FC56D; 
    font-size: 20px;color:#FFF;border-radius:5px;padding: 5px 10px;}

.frameHeader {margin-top: 5px;margin-right: 8px;margin-left: 8px;height: 25px;
background-image: url('http://gx.g147.cn/image/tabbg2.jpg'); 
    font-size: 9pt;color:#FFF;border-radius:4px;padding-top: 3px;padding-left:15px;}
.winnerHeader{color: #78CD7C;float: left;margin-left: 3px;font-weight: 400;font-size: 7.5pt !important;}
.playerFrame1Score { margin-top: 5px;border-bottom: 1px solid #78CD7C;  font-weight: 500;
    padding-top: 10px; padding-bottom: 10px;height: 18px;margin-left: -5px;color:  #FFF;
    font-size: 8pt;}
.playerFrame2Score {font-weight: 500;padding-top: 10px;padding-bottom: 10px;
    height: 18px;margin-left: 5px;color:  #FFF;font-size: 8pt;}
.playerNameFrameDetails {margin-right: 5px;width: 70px;float: left;}
.digitblock .digit {background-image: url('http://gx.g147.cn/image/tabbg2.jpg');
    background-repeat: no-repeat;padding-left: 10px;padding-right: 10px;width: 80px;
    margin-right: 1px; border-radius: 5px;}
.digit { text-shadow: 2px 0px 0px #000;}
.pointsrow{align:center;}
.pointsrow .digit{background-image: url('http://gx.g147.cn/image/tabbg2.jpg');
    line-height: 69px;font-size:25pt;width: 110px;height: 50px;}
.framesrow {color: #FF931E;}
.breakrow {color: #F2D031;}

.pm{font-size: 18px;width:35px;background:red;border-radius: 30px 30px;line-height: 35px;margin-bottom:15px;color:#FFF;}

.vm {display:inline-block;vertical-align:middle;padding-left:10px;}

.vm .right {width:10%;float:right;font-size: 12px;}
.vm .rights {float:right;valign:middle;cursor:pointer;border: 1px solid #999;margin: 0px 5px;padding: 3px 6px;border-radius:5px;color:#FFF;background-color:#7FC56D;font-size: 12px}

.wxyzms {max-width:600px;align:center;position:fixed; top:80px; left:20px; right:20px;line-height:30px;
          valign:middle;color:blue;padding:3px 0px;border: 1px solid #999;border-radius: 10px;background:rgba(125,255,125,0.9);}

.anniuq {display: inline-table;margin: 5px 5px;padding:0px 10px;background:red;color:#FFF;border: 1px solid #999;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset -1px 3px 5px 0px white;-webkit-box-shadow: inset -1px 1px 1px 0px white;box-shadow: -1px 2px 1px 1px #999;text-align:center;align:center;}

 .tbs {background-color:#F2f2f2;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 1px 1px 1px 0px rgba(255, 255, 255, 1) inset;margin:10px 10px;padding:15px 0px;border-radius: 3px;}
 .tbs .topss {width:100%;display: inline-table;valign:top;color:#999;}
 .tbs .vt{ inline-table;margin:10px 20px 0px 50px;padding:5px 3px 2px 3px;border: 1px solid #3f949c;border-radius: 2px;background-color:#ece9d8;}

.imgs{width:32px;float:left;margin:0px 5px;}
.oth{float:left;margin:0px 10px;}
.rts{width:100px;float:right;color:#2879e6;valign:top;text-align:right;}
.zt{font-size: 18px;}

.hf {margin-top:5px;padding-left:20px;padding:10px 3px;font-size: 12px;border: 1px solid #999;border-radius: 2px;background-color:#e9e9e9;}
 .navrights {valign:middle;cursor:pointer;border: 1px solid #999;margin: 0px 5px;padding: 3px 6px;border-radius:5px;color:#FFF;background-color:#7FC56D;font-size: 12px;line-height:12px;}

 .tx{text-align:left;color:red;margin:0px 10px;padding:2px 10px;border: 1px solid red;}

.hui {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:3px;color:#999;border: 1px solid #999;font-size: 10px;}
.hong {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:3px;color:red;border: 1px solid red;font-size: 10px;}
.nums {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:50%;font-size: 10px;}
.lan {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:3px;color:#2879e6;border: 1px solid #2879e6;font-size: 10px;}
.lanbai {valign:middle;cursor:pointer;margin: 5px 0px;padding: 5px 6px;border-radius:0px;color:#E4EBD4;background-color:#2879e6;font-size: 15px;}
.lans {padding: 5px 20px;font-size: 18px;}

.sright {float:right;color:#000;font-size: 14px;}
.ssnav{display: inline-table;padding:8px 5px;align:center;}

.vfgx {margin-bottom:5px;PADDING: 5px 5px; border-bottom: 1px solid #999;font-size: 20px;}
.sfgx1 {PADDING: 8px 10px; border-bottom: 1px solid #999;}
.sfgx1 .slan {width:30%;float:right;text-align:center;padding: 3px 3px;border-radius:3px;color:red;border: 1px solid red;font-size: 10px;}
.sfgx1 .sright {width:30%;float:right;font-size: 12px;}

.sfgx2 {PADDING: 8px 10px;}
.sfgx2 .slan {width:30%;float:right;text-align:center;padding: 3px 3px;border-radius:3px;color:red;border: 1px solid red;font-size: 10px;}
.sfgx2 .sright {width:30%;float:right;font-size: 12px;}
.vfgxs {line-height:40px;valign:middle;padding:10px 5px;BORDER-BOTTOM: #D4D4D4 1px solid;
       max-width:95%;text-overflow:ellipsis;white-space:nowrap !important;
       white-space:normal;overflow:hidden;font-size:12px;}
.vfgxs .pms{valign:middle;float: left;width:15%;color:red;font-size:30px;text-align:center;}
.vfgxs .lefts{valign:middle;float: left;width:27%;font-size:10px;color:#333;text-align:center;}
.vfgxs .imgs{width:40px;}
.vfgxs .names{padding-left:10px;float: middle;max-width:30%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;text-align:right;}
.vfgxs .enames{float: right;text-align:right;color:#666;max-width:25%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;}


.vfgx {padding:10px 5px;BORDER-BOTTOM: #D4D4D4 1px solid;font-size: 12px;}
.vfgx .view_play {float: left;padding:30px 0px 0px 80px;}
.vfgx .view_qt {float: right;color:blue;text-align:right;}
.vfgx .view_vtt {padding-left:10px;color:black;font-size:15px;text-align:left;}


.info {padding:10px 0px;background: #FFF;border: 1px solid #999;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;-moz-box-shadow: inset -1px 3px 5px 0px white;-webkit-box-shadow: inset -1px 1px 1px 0px white;box-shadow: -1px 2px 1px 1px #999;text-align:left;}

.info .list{
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 10px; 
        font-size: 14px; 
	color:black;
        valign:middle;
max-width:100%;max-height:50px;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}

.info .list2{
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 30px; 
	PADDING-LEFT: 50px; 
	PADDING-right: 20px; 
        font-size: 13px; 
	color:#FFF;
        valign:middle;
max-width:100%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}
.info .inlist{
	LINE-HEIGHT: 60px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 0px; 
        font-size: 13px; 
	color:black;
        valign:middle;
max-width:95%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}

.list .inforight {float:right;valign:middle;}

.list .bgs {valign:middle;float:right;width:40px;padding-top:5px;background-image: url(http://gx.g147.cn/image/qj.gif);
background-attachment: scroll; 
background-color: transparent;background-size: 50px 50px;
background-repeat: no-repeat no-repeat;
display: inline-block;}

.info input {color: blue; border-left: medium none; border-right: medium none;border-top: medium none; border-bottom: 1px solid rgb(192,192,192);font-size:20px;align:center;}
.tbody input {color: blue; border-left: medium none; border-right: medium none;border-top: medium none; border-bottom: 1px solid rgb(192,192,192);font-size:20px;align:center;}

.anniu {align:center;width:70%;background:green;font-size:16px; cursor:pointer;
     border: 2px solid #666;padding: 5px 5px;text-align:center;
     border-radius:5px;color:white;}

.ps-live i{background-position:-135px -45px}
#graphic-live .player-data i{background-position:-167px -45px}
#graphic-live .name-info-right .egg{background-position:-192px -45px}

.s001{align:center;text-align:center;margin: 0px 1em; padding: 0px; list-style: none; height: 0px; border-width: 1.5em; border-style: solid; border-color: rgb(0, 187, 236) transparent;box-shadow: 0px 3px 0px #666;}
.s002{margin: 0px 0px 0px; padding: 0px; list-style: none; -webkit-box-reflect: below 0px -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), color-stop(0.1, transparent), to(rgba(250, 250, 250, 0.398039))); line-height: 5px; box-sizing: border-box;}
.s003{align:center;text-align:center;margin: 0px 1em; padding: 0px; list-style: none; height: 0px; border-width: 1.5em; border-style: solid; border-color: rgb(88, 0, 236) transparent;box-shadow: 0px 3px 0px #999;}

fieldset{BORDER: red 1px solid; MARGIN: 5px 10px; PADDING: 5px;}
.szk2 {width:100%;display: inline-table;}
.szk2 fieldset{width:90%;BORDER: #2879e6 1px solid;PADDING: 10px 10px;}
//.szk {font-size: 18px;}
.szk LEGEND{color:#666;font-size: 18px;}
.szk fieldset{width:90%;BORDER: #999 1px solid; MARGIN: 5px; PADDING:10px;color:green;}
.szk input{margin-left: 10px;font-size: 18px;}
dblue {font-size:15px;color:blue;}
d999 {font-size:15px;color:#999;}

.settx {width:90px; height:90px; padding: 80px 90px 0px 0px;border-radius:18px;color:#2879e6;border:6px solid #fff;font-size: 15px;}
